<!DOCTYPE html>
<html>
<head>
<title>INDEX</title>
<meta charset="UTF8">
<meta name="author" content="Enrique">
</head>
<body>
<h1>INDEX</h1>
<h2>Enrique Gómez, 2n SMX A</h2>
<img src="../IMG/lonkis.jpg" width="30%" alt="Links">
<p>Activitats HTML</p>
<p><a href="primer_html.html">Primera activitat</a></p>
<p><a href="lorem.html">Segona activitat</a></p>
<p><a href="links.html">Tercera activitat</a></p>
<p><a href="llistes.html">Cuarta activitat</a></p>
<p><a href="imatges.html">Cinquena activitat</a></p>
<p><a href="horari.html">Sexta activitat</a></p>t
</body>
</html>